.container{
	max-width: 1100px !important;
}
#responsive-nav{
	display: none !important;
}
#logo img {
    margin-top: 15px !important;
}
.header_2 nav .menu > li > a {
    margin-top: 50px !important;
}
.rev_slider img{
	height: 100% !important;
}
#menu-item-983{
	margin-right: 0 !important;
    padding-right: 0 !important; 
}
nav .menu > li > a {
    text-transform: uppercase !important;
	font-weight: 700 !important;
	font-family: "Merriweather" !important;
	color: #1f1f22;
}
li#menu-item-980 a{
  top: 0 !important;
}
.share-holder {
    background: url("img/share-holder.jpg") no-repeat center left 3px !important; 
    padding-left: 20px;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 100;
}
.header_2 nav li.current-menu-item > a, .header_2 nav li.current-menu-parent > a, .header_2 nav li:hover a{
	color: #790006;
}
.header_2 nav li:hover ul.sub-menu{
	display: block;
	opacity: 1;
}
.header_2 nav ul.sub-menu li a, .header_2 nav ul.sub-menu ul.sub-menu li a{
	color: #1f1f22;
}
.header_2 nav ul.sub-menu li:hover a, .header_2 nav ul.sub-menu ul.sub-menu li:hover a{
	color: #790006;
}
nav ul.sub-menu li.current-menu-item a{
	color: #790006;
}
nav ul.sub-menu li a{
	color: #1f1f22;
}